'use client'

import { usePathname } from 'next/navigation'

export default function FloatBtn() {
  const pathname = usePathname()

  if (pathname === '/login' || pathname === '/') {
    return null
  }

  return <button className="top-btn"></button>
}
